[@bigcommerce/checkout-sdk](../README.md) / WithBraintreeFastlanePaymentInitializeOptions

# Interface: WithBraintreeFastlanePaymentInitializeOptions

## Table of contents

### Properties

- [braintreefastlane](WithBraintreeFastlanePaymentInitializeOptions.md#braintreefastlane)

## Properties

### braintreefastlane

• `Optional` **braintreefastlane**: [`BraintreeFastlanePaymentInitializeOptions`](BraintreeFastlanePaymentInitializeOptions.md)
